{
  "WebServer": {
    "Port": 5057,
    "IsUsingStatic": true,
    "ConnectionString": "",
    "HostUrl": "http://localhost:5057",
    "ForEndUrl": "http://localhost:5057"
  },
  "Development": {
  },
  "HotKey": {
    "DefaultModifiers": "Alt",
    "DefaultKey": "X",
    "DefaultIsEnabled": true
  }
}
